* {
    box-sizing: border-box;
    font-family: 'Monda', sans-serif;
}
body{
    background-color: #152637;
    height: 100%;
}

.poster{
    display: flex;
    justify-content: center;
    align-items: center;
}

.poster img{
  max-width: 100%;
    object-fit: cover;
    width: 100%;
    height: 80vh;
     opacity: 0.85;
}

.slogan{
  margin-top: 0px;
    position: absolute;
    margin-left: 40px;
    text-align: center;


}

.slogan h2{
  font-size: 40px;

}

.slogan h1{

  font-size: 48px;
}

.slogan h4{
  font-size: 24px;
  text-align: center;
  padding-top: 10px;
}

@media screen and (max-width:890px) {
  .slogan{
    position: absolute;
    margin-top: 60px;
    margin-left:10px;
    margin-right: 10px;

  }

.slogan h4{
    font-size: 20px;
  }

  .poster img{
    object-fit: none;
    height: 50vh;
  }

  .slogan h2{
    color: white;
    font-size: 30px;

  }

  .slogan h1{
    color: white;
    font-size: 35px;
  }
}

@media screen and (max-width:490px) {

  .slogan{
      position: absolute;
      margin-top: 50px;
      margin-left: 10px;
      margin-right: 10px;

  }

  .slogan h4{
    font-size: 16px;
    text-align: center;
  }

  .poster img{
    object-fit: none;
    height: 70vh;

  }

  .slogan h2{
    color: white;
    font-size: 26px;
    text-align: center;

  }

  .slogan h1{
    color: white;
    font-size: 28px;
    text-align: center;
  }
}

.comp-card{
  width: 100%;
  display: flex;
  margin: 0px 10px auto 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.comp-boxes{
  background-color: #E5E4E2;
  width: 30%;
  padding: 0px 0px 0px 0px;
  margin: 0 20px 25px 20px;
}
.comp-boxes a{
  padding-top: 0px;
  padding-bottom: 2px;
  display: block;
  font-family: sans-serif;
  font-size: 14px;
  text-align: center;
}
.carousel-item{
  width: 100%;
}
.comp-boxes h3{
  font-family: 'Monda', sans-serif;
  margin: 10px 0;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  text-transform: capitalize;
}
.comp-boxes img{
  height: 210px;
  object-fit: cover;
  width: 100%;
}
.comp-boxes p{
  font-family: 'Monda', sans-serif;
  font-size: 15px;
  text-align: center;
  height: 80px;
}
.comp-boxes h6{
  font-family: 'Monda', sans-serif;
  text-align: center;
  color: #007500;
}
.carousel-item a{
  background: #152637;
  font-family: sans-serif;
  width: 50%;
  font-weight: 150;
  color: white;
  border: none;
  margin: auto auto 12px auto;
  display: block;
}
.corousel-item:focus,
.corousel-item:hover {
  opacity: 0.8;
  background-color: #007500;
  cursor: pointer;
}
